<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
QueueStats..::.DataPages Property
QueueStats Class See Also

Data pages.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public uint DataPages { get; }

Visual Basic (Declaration)

    Public ReadOnly Property DataPages As UInteger

Visual C++

    public:
    property unsigned int DataPages {
    	unsigned int get ();
    }

# See Also

QueueStats Class
BerkeleyDB Namespace